import { OnInit } from '@angular/core';
import { AbstractVariable } from '@iotize/tap/data';
export declare class TapVariableGpioValueComponent implements OnInit {
    variable?: AbstractVariable<any>;
    editable?: boolean;
    constructor();
    ngOnInit(): void;
}
